import React from 'react'
import { SigitFile } from '../../../utils/file'

interface ImageItemProps {
  file: SigitFile
}

export const ImageItem = React.memo(({ file }: ImageItemProps) => {
  return <img className="file-image" src={file.objectUrl} alt={file.name} />
})
